Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 10:53:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Cashier named saddam id 251237 attitude was super rude while I was at his counter, I had purchased 2 pants on 2 different time and by mistake both were same color, before reaching to counter I had checked with a lady cashier how can I exchange and I had thrown the receipt she said if you have used ur mobile number we can exchange just collect which one you want and then go to any cashier. When I went to cashier Sadam he asked for receipt I told him I dont have I had thrown the receipt pls check  in the system my record, and he replied to me dont teach me what I have to check and your way of talking not good. i told him my way of talking is absolutely fine and before I came to you I had already checked with another cashier the process and she said no problem if you dont have receipt, he snatched the pants from my hand and kept at his back and told me I will not exchange
  and get lost, when I asked for Store Manager he said he dont have manager and then later may be he was scared he came and then asking what size you have why r u exchanging with bigger size what kind of question is that I exchange my paid money with whatever i want whats his problem, pls check the camera around 7.30 pm for his behaviour I was there in green TShirt and then he sent to me another counter beacause he dont wanted to show me his name or ID but I had checked he was Sadam 251237... He was asking about whether I am bangali or Indian who has given your employee an authority to ask what national your customer is .I had asked to call store manager and waited for another 10 min but store manager did not came and Pramila came to assist me saying that manager is somewhere. Check my record of purchase and my history and then call me back with action or rejection... If its the way customer is being treated in your store then it's my last shopping in any of your outlet. There are ma
 ny competitor I can shop any where I want ... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4938871